<!DOCTYPE html>
<html>
	<head>
		<title>Feed</title>
		<!--Import Google Icon Font-->
    <link href="http://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
    <!--Import materialize.css-->
      <link type="text/css" rel="stylesheet" href="css/materialize.css"  media="screen,projection"/>
    <!--Import style.css-->
   	  <link rel="stylesheet" type="text/css" href="css/style.css" media="screen,projection" />

   	  <link href="https://fonts.googleapis.com/css?family=Roboto" rel="stylesheet">
   	  <link href="https://fonts.googleapis.com/css?family=Roboto:100,300,400,700" rel="stylesheet">
   	
    
    <!--Import jQuery before materialize.js-->
      <script type="text/javascript" src="https://code.jquery.com/jquery-2.1.1.min.js"></script>
      <script type="text/javascript" src="js/materialize.js"></script>

    
    <!--Let browser know website is optimized for mobile-->
      <meta name="viewport" content="width=device-width, initial-scale=1.0"/>

      <script>
      	 $( document ).ready(function(){
            $(".button-collapse").sideNav();
             $('.reply_box').hide();
             $(function() {
			       $('#comment_click').click(function() {
			           $('#comments_section').toggle();
			           return false;
			       });        
			   });
              $(function() {
			       $('.reply_button').click(function() {
			           $('.reply_box').show();
			           return false;
			       });        
			   });

              $('.feed_carousel').carousel({fullWidth: true})
	            {
	                $('#previous').click(function() {
	                    $('.feed_carousel').carousel('prev');
	                });

	                $('#next').click(function() {
	                    $('.feed_carousel').carousel('next');
	                });
	            };
          });
      </script>
      <style>
      	body{
      		background-color: #eee;
      	}
      </style>
	</head>
	<body>
		 <header>
		    <!--NAVIGATION BAR-->
		    <div class="navbar-fixed">
		      <nav>
		          <div class="nav-wrapper white" id="nav_bottom">
		            <a href="#!" class="left hide-on-med-and-down"><img src="images/button.png" class="responsive-img icon-position" width="30dp" height="24dp"></a>
		            <a href="#!" class="brand-logo"><img src="images/logo2.png" class="responsive-img icon-position" width="100px" style="margin-left: 10px"></a>
		            <a href="#" data-activates="mobile-demo" class="button-collapse"><img src="images/button.png" style="margin:15px 0px 0px 10px;width: 30px;height:30px" class="responsive-img    icon-position"></a>
		            <ul class="right hide-on-med-and-down black-text">
		              <li>
		                <form>
		                  <div class="input-field">
		                    <input type="text" name="search" placeholder="Search by title,author,isbn"> <label class="label-icon" for="search">
		                    <img class="material-icons" src="icons/search.png" style="padding-top: 10px"></img></label>
		                      
		                  </div>
		               </form>
		              </li>
		              <li><a href="#!"><img src="images/account.png" class="responsive-img icon-position " width="30px" height="24px"></a></li>
		              <li><a href="#!"><img src="images/cart.png" class="responsive-img icon-position" width="30px" height="24px"></a></li>
		              <li><a href="#!"><img src="images/list.png" class="responsive-img icon-position" width="30px" height="24px"></a></li>
		              <li><a href="#!"><img src="images/chat.png" class="responsive-img icon-position" width="30dpx" height="24px"></a></li>
		            </ul>
		            
		          </div>
		        </nav>    
		    </div>
		    <ul class="side-nav" id="mobile-demo">
		        <li style="margin-left: 10px;margin-top: 10px;">
		          <form>
		            <div class="input-field">
		               <input type="text" name="search" placeholder="Search by title,author,isbn"> <label class="label-icon" for="search">
		              <img class="material-icons" src="icons/search.png"></img></label>
		            </div>
		         </form>
		        </li>
		         <li><a href="#!"><img src="images/account.png" class="responsive-img icon-position" width="30px" height="24px"><span class="nav-menu">Login</span></a></li>
		        <li><a href="#!"><img src="images/cart.png" class="responsive-img icon-position" width="30px" height="24px"><span class="nav-menu">Cart</span></a></li>
		        <li><a href="#!"><img src="images/list.png" class="responsive-img icon-position" width="30px" height="24px"></a></li>
		        <li><a href="#!"><img src="images/chat.png" class="responsive-img icon-position" width="30dpx" height="24px"></a></li>
		      </ul>
		  </header>
		  <main>
		  	<div class="row" style="padding: 20px;">
		  		
		  		<!--INFO-->
		  		<div class="col s12 m4 l3">
		  			<div class="z-depth-4 white" style="padding: 20px;position: fixed;">
		  				
		  				<div class="row">
		  					<div class="col s4">
		  						<img src="images/profile_photo2.png" class="circle responsive-img photo_icon">
		  					</div>
		  					<div class="col s8" style="padding-top: 10px">
		  						<span class="feed_name">Arunima Goel</span>
		  						<br>
		  						<span>"Aruuuu"</span>
		  					</div>
		  				</div>

		  				<div class="row">
		  					<div class="col s2">
		  						<img src="icons/location.png" class="responsive-img feed_icon">
		  					</div>
		  					<div class="col s10">
		  						<span id="feed_add">Sarita Vihar, Delhi</span>
		  					</div>
		  				</div>
		  				
		  				<div class="row">
		  					<div class="col s2">
		  						<img src="icons/badge.png" class="responsive-img feed_icon">
		  					</div>
		  					<div class="col s2">
		  						<span id="feed_badge">34</span>
		  					</div>

		  					<div class="col s2">
		  						<img src="icons/wishlist.png" class="responsive-img feed_icon">
		  					</div>
		  					<div class="col s2">
		  						<span id="feed_wish">5</span>
		  					</div>

		  					<div class="col s2">
		  						<img src="icons/tick.png" class="responsive-img feed_icon">
		  					</div>
		  					<div class="col s2">
		  						<span id="feed_tick">5</span>
		  					</div>
		  				</div>

		  				<div class="row">
		  					<div class="col s12">
		  						Preferred Genres: Adventure....
		  					</div>
		  				</div>

		  				<div class="row">
		  					<div class="col s12">
		  						Favourite Authors:JK Rowling....
		  						<br><br>
		  					</div>
		  				</div>
		  				
		  				<div class="row">
		  					<div class="col s12">
		  						<span class="right"><a href=""><u>Edit</u></a></span>
		  					</div>
		  				</div>

		  			</div>
		  		</div>

		  		<div class="col s12 m8 l5">
		  			
		  			<form>
						<div class="row z-depth-2 white">
					  		<div class="input-field col s12">
					   	        <textarea id="share" class="materialize-textarea" placeholder="Share whats on your mind"></textarea>
						    </div>
					   	</div>
					</form>

					<div class="row">
						
						<div class="col s3 share_buttons">
							<div class="btn status_buttons" style="border-bottom: 4px solid rgba(237,22,81,1)">
								<span>Media</span>	
							</div>
						</div>

						<div class="col s3 share_buttons">
							<div class="btn status_buttons" style="border-bottom: 4px solid rgba(243,101,35,1)">
								<span>Read Update</span>	
							</div>
						</div>

						<div class="col s3 share_buttons">
							<div class="btn status_buttons" style="border-bottom: 4px solid rgba(255,202,8,1)">
								<span>Blog</span>	
							</div>
						</div>

						<div class="col s3 share_buttons">
							<div class="btn status_buttons" style="border-bottom: 4px solid rgba(9,190,243,1)">
								<span>Publish</span>	
							</div>
						</div>

					</div>
					<br>
					<!--POSTS-->
					<!--POST1-->
					<div class="row z-depth-2 white">
						<div class="col s12" style="padding: 0px !important">
							
							<div class="row " style="padding-top: 15px">
								<div class="col s2 m2">
									<img src="images/profile_photo2.png" class="responsive-img profile_photo_post right">
								</div>
								<div class="col s10 m10 left">
									<span class="username">Username </span>
									<span>just finished reading</span>
									<span class="feed_description">Commeth the Hour</span>
									<span>by</span>
									<span class="feed_description">Jeffrey Archer</span>
									<br>
									<span class="post_details">Day and Time</span>
								</div>
							</div>
							<div class="row feed_post_content" style="padding-left: 20px;padding-right: 20px;padding-bottom: 20px;">
								<div class="col s12" style="background-color: #eee">
									<div class="row" style="padding-top: 10px;">
										<div class="col s3">
											<img src="images/bookcover.png" class="feed_post_bookcover responsive-img">
										</div>
										<div class="col s9">
											<span class="feed_description">Commeth the Hour</span>
											<br>
											<span>by</span>
											<span class="feed_description">Jeffrey Archer</span>
											<br><br>
											<span><u><b>About the Book</b></u></span>
											<br>
											<span> Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
											tempor incididunt ut...</span>
											<br><br>
											<span class="right" style="color: rgb(83,137,160)">See More ></span>
										</div>
									</div>
								</div>	
							</div>
							<div class="row feed_post_row" style="padding: 0px !important;">
						
								<div class="col s4 share_buttons"  style="padding: 0px !important">
									<div class="btn status_buttons" style="border-bottom: 4px solid rgba(237,22,81,1)">
										<a href="#!" style="color: #000"><span> It's Lit</span></a>
									</div>
								</div>

								<div class="col s4 share_buttons">
									<div class="btn status_buttons" style="border-bottom: 4px solid rgba(243,101,35,1)">
										<a href="#comments_section" style="color: #000"><span>Comment</span></a>
									</div>
								</div>

								<div class="col s4 share_buttons">
									<div class="btn status_buttons" style="border-bottom: 4px solid rgba(255,202,8,1)">
										<a href="#!" style="color: #000"><span>Share</span></a>	
									</div>
								</div>
							</div>

							<!--Commen Section-->
							<div class="row" id="comments_section" style="display: none;">
									
							<div class="col s12" style="padding: 0px !important">
										
								<div class="row" style="margin-top: 10px;margin-left: 10px">
									<div class="col s1">
										<img src="images/profile_photo.png" class="comment_photo">
									</div>
									<div class="col s10" style=" border: 1px solid #eee;height: 45px;margin-left: 15px;">
										<div class="row">
											<div class="col s11">
												<input type="text" id="user_comment" placeholder="Write your comment..">
											</div>
											<div class="col s1">
												<img src="icons/post.png" class="responsive-img" style="width: 50px;padding-top: 10px">
											</div>
										</div>
									</div>
								</div>
								<div class="row" style="margin-top: 10px;margin-left: 10px">
									<div class="col s1">
										<img src="images/profile_photo.png" class="comment_photo">
									</div>
									<div class="col s10" style="margin-left: 15px">
										<span class="user">Username</span>
										<span> Message</span>
										<br>
										<button class="like_button">Like</button>
										<button class="reply_button">Reply</button>
									</div>
								</div>
								
								<div class="row reply_box">
									<div class="col s1">
										<img src="images/profile_photo.png" class="responsive-img reply_photo">
									</div>
									<div class="col s10" >
										<input type="text" id="user_comment" placeholder="Write your comment..">
									</div>
									<div class="col s1">
										<img src="icons/post.png" class="responsive-img" style="width: 50px;padding-top: 10px">
									</div>
								</div>
							</div>
						</div>
						</div>
					</div>

					<br>

					<!--POST2-->
					<div class="row z-depth-2 white">
						<div class="col s12" style="padding: 0px !important">
							
							<div class="row" style="padding-top: 15px">
								<div class="col s2 m2">
									<img src="images/profile_photo2.png" class="responsive-img profile_photo_post right">
								</div>
								<div class="col s10 m10 left">
									<span class="username">Username </span>
									<span>reviewed</span>
									<span class="feed_description">Commeth the Hour</span>
									<span>by</span>
									<span class="feed_description">Jeffrey Archer</span>
									<br>
									<span class="post_details">Day and Time</span>
								</div>
							</div>
							<div class="row feed_post_content" style="padding-left: 20px;padding-right: 20px;padding-bottom: 20px;">
								<div class="col s12" style="background-color: #eee">
									
								</div>	
							</div>
							<div class="row feed_post_row"  style="padding: 0px !important">
						
								<div class="col s4 share_buttons"  style="padding: 0px !important">
									<div class="btn status_buttons" style="border-bottom: 4px solid rgba(237,22,81,1)">
										<a href="#!" style="color: #000"><span> It's Lit</span></a>
									</div>
								</div>

								<div class="col s4 share_buttons">
									<div class="btn status_buttons" style="border-bottom: 4px solid rgba(243,101,35,1)">
										<a href="#comments_section" style="color: #000"><span>Comment</span></a>
									</div>
								</div>

								<div class="col s4 share_buttons">
									<div class="btn status_buttons" style="border-bottom: 4px solid rgba(255,202,8,1)">
										<a href="#!" style="color: #000"><span>Share</span></a>	
									</div>
								</div>
							</div>

							<!--Commen Section-->
							<div class="row" id="comments_section" style="display: none;">
									
								<div class="col s12">
											
									<div class="row" style="margin-top: 10px;margin-left: 10px">
										<div class="col s1">
											<img src="images/profile_photo.png" class="comment_photo">
										</div>
										<div class="col s10" style=" border: 1px solid #eee;height: 45px;margin-left: 15px;">
											<div class="row">
												<div class="col s11">
													<input type="text" id="user_comment" placeholder="Write your comment..">
												</div>
												<div class="col s1">
													<img src="icons/post.png" class="responsive-img" style="width: 50px;padding-top: 10px">
												</div>
											</div>
										</div>
									</div>
									<div class="row" style="margin-top: 10px;margin-left: 10px">
										<div class="col s1">
											<img src="images/profile_photo.png" class="comment_photo">
										</div>
										<div class="col s10" style="margin-left: 15px">
											<span class="user">Username</span>
											<span> Message</span>
											<br>
											<button class="like_button">Like</button>
											<button class="reply_button">Reply</button>
										</div>
									</div>
									
									<div class="row reply_box">
										<div class="col s1">
											<img src="images/profile_photo.png" class="responsive-img reply_photo">
										</div>
										<div class="col s10" >
											<input type="text" id="user_comment" placeholder="Write your comment..">
										</div>
										<div class="col s1">
											<img src="icons/post.png" class="responsive-img" style="width: 50px;padding-top: 10px">
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>

					<br>
					<!--POST3-->
					<div class="row z-depth-2 white ">
						<div class="col s12" style="padding: 0px !important">
							
							<div class="row" style="padding-top: 15px">
								<div class="col s2 m2">
									<img src="images/profile_photo2.png" class="responsive-img profile_photo_post right">
								</div>
								<div class="col s10 m10 left">
									<span class="username">Username </span>
									<span>started following</span>
									<span class="feed_description">Vaishnav</span>
									<br>
									<span class="post_details">Day and Time</span>
									
								</div>
							</div>
							<div class="row feed_post_content" style="padding-left: 20px;padding-right: 20px;padding-bottom: 20px;">
								<div class="col s12" style="background-color: #eee">
									<div class="row" style="padding-top: 10px;">
										<div class="col s4">
											<img src="images/profile_photo2.png" class="feed_post_bookcover responsive-img">
										</div>
										<div class="col s8">
											<span class="feed_description">Vaishnav</span>
											<br>
											<span class="penname">"Cool dude"</span>
											<br>
											<span class="">Loves fiction,mystery/..</span>
											<br>
											<span class="">admires Jeffrey</span>
											<br><br>
											<button class="right" id="follow_btn">FOLLOW</button>
										</div>
									</div>
								</div>	
							</div>
							<div class="row feed_post_row" style="padding: 0px !important">
						
								<div class="col s4 share_buttons"  style="padding: 0px !important">
									<div class="btn status_buttons" style="border-bottom: 4px solid rgba(237,22,81,1)">
										<a href="#!" style="color: #000"><span> It's Lit</span></a>
									</div>
								</div>

								<div class="col s4 share_buttons">
									<div class="btn status_buttons" style="border-bottom: 4px solid rgba(243,101,35,1)">
										<a href="#comments_section" style="color: #000"><span>Comment</span></a>
									</div>
								</div>

								<div class="col s4 share_buttons">
									<div class="btn status_buttons" style="border-bottom: 4px solid rgba(255,202,8,1)">
										<a href="#!" style="color: #000"><span>Share</span></a>	
									</div>
								</div>
							</div>

							<!--Commen Section-->
							<div class="row" id="comments_section" style="display: none;">
									
								<div class="col s12">
											
									<div class="row" style="margin-top: 10px;margin-left: 10px">
										<div class="col s1">
											<img src="images/profile_photo.png" class="comment_photo">
										</div>
										<div class="col s10" style=" border: 1px solid #eee;height: 45px;margin-left: 15px;">
											<div class="row">
												<div class="col s11">
													<input type="text" id="user_comment" placeholder="Write your comment..">
												</div>
												<div class="col s1">
													<img src="icons/post.png" class="responsive-img" style="width: 50px;padding-top: 10px">
												</div>
											</div>
										</div>
									</div>
									<div class="row" style="margin-top: 10px;margin-left: 10px">
										<div class="col s1">
											<img src="images/profile_photo.png" class="comment_photo">
										</div>
										<div class="col s10" style="margin-left: 15px">
											<span class="user">Username</span>
											<span> Message</span>
											<br>
											<button class="like_button">Like</button>
											<button class="reply_button">Reply</button>
										</div>
									</div>
									
									<div class="row reply_box">
										<div class="col s1">
											<img src="images/profile_photo.png" class="responsive-img reply_photo">
										</div>
										<div class="col s10" >
											<input type="text" id="user_comment" placeholder="Write your comment..">
										</div>
										<div class="col s1">
											<img src="icons/post.png" class="responsive-img" style="width: 50px;padding-top: 10px">
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>

					<br>

					<!--POST4-->
					<div class="row z-depth-2 white ">
						<div class="col s12" style="padding:0px !important">
							
							<div class="row" style="padding-top: 15px">
								<div class="col s2 m2">
									<img src="images/profile_photo2.png" class="responsive-img profile_photo_post right">
								</div>
								<div class="col s10 m10 left">
									<span class="username">Username </span>
									<span>the badge</span>
									<span class="feed_description">Word Smith</span>
									<br>
									<span class="post_details">Day and Time</span>
									
								</div>
							</div>
							<div class="row feed_post_content" style="padding-left: 20px;padding-right: 20px;padding-bottom: 20px;">
								<div class="col s12">
									<div class="row" style="padding-top: 10px;">
										<div class="col s12 center">
											<img src="images/badge1.png" class="feed_post_bookcover responsive-img feed_post_badge">
											<br>
											<span class="feed_badge_name">WORD SMITH</span>
											<br>
											<span>some fun description like he went on a review spree</span>
										</div>
										
									</div>
								</div>	
							</div>
							<div class="row feed_post_row" style="padding: 0px !important">
						
								<div class="col s4 share_buttons"  style="padding: 0px !important">
									<div class="btn status_buttons" style="border-bottom: 4px solid rgba(237,22,81,1)">
										<a href="#!" style="color: #000"><span> It's Lit</span></a>
									</div>
								</div>

								<div class="col s4 share_buttons">
									<div class="btn status_buttons" style="border-bottom: 4px solid rgba(243,101,35,1)">
										<a href="#comments_section" style="color: #000"><span>Comment</span></a>
									</div>
								</div>

								<div class="col s4 share_buttons">
									<div class="btn status_buttons" style="border-bottom: 4px solid rgba(255,202,8,1)">
										<a href="#!" style="color: #000"><span>Share</span></a>	
									</div>
								</div>
							</div>

							<!--Commen Section-->
							<div class="row" id="comments_section" style="display: none;">
									
								<div class="col s12">
											
									<div class="row" style="margin-top: 10px;margin-left: 10px">
										<div class="col s1">
											<img src="images/profile_photo.png" class="comment_photo">
										</div>
										<div class="col s10" style=" border: 1px solid #eee;height: 45px;margin-left: 15px;">
											<div class="row">
												<div class="col s11">
													<input type="text" id="user_comment" placeholder="Write your comment..">
												</div>
												<div class="col s1">
													<img src="icons/post.png" class="responsive-img" style="width: 50px;padding-top: 10px">
												</div>
											</div>
										</div>
									</div>
									<div class="row" style="margin-top: 10px;margin-left: 10px">
										<div class="col s1">
											<img src="images/profile_photo.png" class="comment_photo">
										</div>
										<div class="col s10" style="margin-left: 15px">
											<span class="user">Username</span>
											<span> Message</span>
											<br>
											<button class="like_button">Like</button>
											<button class="reply_button">Reply</button>
										</div>
									</div>
									
									<div class="row reply_box">
										<div class="col s1">
											<img src="images/profile_photo.png" class="responsive-img reply_photo">
										</div>
										<div class="col s10" >
											<input type="text" id="user_comment" placeholder="Write your comment..">
										</div>
										<div class="col s1">
											<img src="icons/post.png" class="responsive-img" style="width: 50px;padding-top: 10px">
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>

					<!--POST5-->
					
					<div class="row z-depth-2 post ">
						<div class="col s12" style="padding:0px !important">
							
							<div class="row" style="padding-top: 15px">
								<div class="col s2 m2">
									<img src="images/profile_photo2.png" class="responsive-img profile_photo_post right">
								</div>
								<div class="col s10 m10 left">
									<span class="username">Username </span>
									<span>post got featured on </span>
									<span class="feed_description">B.L.O.G</span>
									<br>
									<span class="post_details">Day and Time</span>
									
								</div>
							</div>
							<div class="row feed_post_content" style="padding-left: 20px;padding-right: 20px;padding-bottom: 20px;">
								<div class="col s12" style="background-color: #eee">
									<div class="row" style="padding-top: 10px;">
										<div class="col s12">
											<img src="images/feedblogpost.png" class="feed_post_bookcover responsive-img feed_post_blog">
											<br>
											<span class="feed_description">Blog Title</span>
											<br>
											<span>some fun description like he went on a review spree......</span>
										</div>
										
									</div>
								</div>	
							</div>
							<div class="row feed_post_row" style="padding: 0px !important">
						
								<div class="col s4 share_buttons"  style="padding: 0px !important">
									<div class="btn status_buttons" style="border-bottom: 4px solid rgba(237,22,81,1)">
										<a href="#!" style="color: #000"><span> It's Lit</span></a>
									</div>
								</div>

								<div class="col s4 share_buttons">
									<div class="btn status_buttons" style="border-bottom: 4px solid rgba(243,101,35,1)">
										<a href="#comments_section" style="color: #000"><span>Comment</span></a>
									</div>
								</div>

								<div class="col s4 share_buttons">
									<div class="btn status_buttons" style="border-bottom: 4px solid rgba(255,202,8,1)">
										<a href="#!" style="color: #000"><span>Share</span></a>	
									</div>
								</div>
							</div>

							<!--Commen Section-->
							<div class="row" id="comments_section" style="display: none;">
									
								<div class="col s12">
											
									<div class="row" style="margin-top: 10px;margin-left: 10px">
										<div class="col s1">
											<img src="images/profile_photo.png" class="comment_photo">
										</div>
										<div class="col s10" style=" border: 1px solid #eee;height: 45px;margin-left: 15px;">
											<div class="row">
												<div class="col s11">
													<input type="text" id="user_comment" placeholder="Write your comment..">
												</div>
												<div class="col s1">
													<img src="icons/post.png" class="responsive-img" style="width: 50px;padding-top: 10px">
												</div>
											</div>
										</div>
									</div>
									<div class="row" style="margin-top: 10px;margin-left: 10px">
										<div class="col s1">
											<img src="images/profile_photo.png" class="comment_photo">
										</div>
										<div class="col s10" style="margin-left: 15px">
											<span class="user">Username</span>
											<span> Message</span>
											<br>
											<button class="like_button">Like</button>
											<button class="reply_button">Reply</button>
										</div>
									</div>
									
									<div class="row reply_box">
										<div class="col s1">
											<img src="images/profile_photo.png" class="responsive-img reply_photo">
										</div>
										<div class="col s10" >
											<input type="text" id="user_comment" placeholder="Write your comment..">
										</div>
										<div class="col s1">
											<img src="icons/post.png" class="responsive-img" style="width: 50px;padding-top: 10px">
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
					<br>
					<!--BIBLIOPHILES CArOUSEL-->
					<div class="row z-depth-2">
						<div class="col s12 center">
							<span id="bibliophiles">More Bibliophiles</span>
							<br>

							 <div class="row hide-on-small-only">
						        <div class="col s12">
						          <div class="carousel carousel-slider center feed_carousel">
						            			          
						            <div class="carousel-item black-text" href="#two!">
						                <div class="row" style="padding: 35px">
						                    <div class="col s4">
						                    	<img src="images/profile_photo2.png" class="responsive-img">
						                    	<br>
						                    	<span class="bibliophile_name">Arunima Goyal</span>
						                    	<br>
						                    	<span class="bibliophile_loc">Location</span>	 
						                    	<br>
						                    	<button class="bibliophile_follow">Follow</button> 	
						                    </div>
						                    <div class="col s4">
						                    	<img src="images/profile_photo2.png" class="responsive-img">
						                    	<br>
						                    	<span class="bibliophile_name">Arunima Goyal</span>
						                    	<br>
						                    	<span class="bibliophile_loc">Location</span>	 
						                    	<br>
						                    	<button class="bibliophile_follow">Follow</button> 	
						                    </div>
						                    <div class="col s4">
						                    	<img src="images/profile_photo2.png" class="responsive-img">
						                    	<br>
						                    	<span class="bibliophile_name">Arunima Goyal</span>
						                    	<br>
						                    	<span class="bibliophile_loc">Location</span>	 
						                    	<br>
						                    	<button class="bibliophile_follow">Follow</button> 	
						                    </div>
						                </div>
						            </div>
						             <div class="carousel-item black-text" href="#two!">
						                <div class="row" style="padding: 35px">
						                    <div class="col s4">
						                    	<img src="images/profile_photo2.png" class="responsive-img">
						                    	<br>
						                    	<span class="bibliophile_name">Arunima Goyal</span>
						                    	<br>
						                    	<span class="bibliophile_loc">Location</span>	 
						                    	<br>
						                    	<button class="bibliophile_follow">Follow</button> 	
						                    </div>
						                    <div class="col s4">
						                    	<img src="images/profile_photo2.png" class="responsive-img">
						                    	<br>
						                    	<span class="bibliophile_name">Arunima Goyal</span>
						                    	<br>
						                    	<span class="bibliophile_loc">Location</span>	 
						                    	<br>
						                    	<button class="bibliophile_follow">Follow</button> 	
						                    </div>
						                    <div class="col s4">
						                    	<img src="images/profile_photo2.png" class="responsive-img">
						                    	<br>
						                    	<span class="bibliophile_name">Arunima Goyal</span>
						                    	<br>
						                    	<span class="bibliophile_loc">Location</span>	 
						                    	<br>
						                    	<button class="bibliophile_follow">Follow</button> 	
						                    </div>
						                </div>
						            </div>
						             <!-- Left and right controls -->
						              <button class="left control-buttons" id="previous">
						                <img src="icons/before2.png" class="responsive-img">
						              </button>  
						             
						               <button class="right control-buttons" id="next">
						                <img src="icons/next2.png" class="responsive-img">
						              </button>  
						          </div>
						        </div>
						    </div>

						    <div class="row hide-on-med-and-up">
						        <div class="col s12">
						          <div class="carousel carousel-slider center feed_carousel">
						          	<div class="carousel-item black-text" href="#two!">
						                <div class="row" style="padding: 35px">
						                    <div class="col s12">
						                    	<img src="images/profile_photo2.png" class="responsive-img">
						                    	<br>
						                    	<span class="bibliophile_name">Arunima Goyal</span>
						                    	<br>
						                    	<span class="bibliophile_loc">Location</span>	 
						                    	<br>
						                    	<button class="bibliophile_follow">Follow</button> 	
						                    </div>
						                   
						                </div>
						            </div>
						            <div class="carousel-item black-text" href="#two!">
						                <div class="row" style="padding: 35px">
						                    <div class="col s12">
						                    	<img src="images/profile_photo2.png" class="responsive-img">
						                    	<br>
						                    	<span class="bibliophile_name">Arunima Goyal</span>
						                    	<br>
						                    	<span class="bibliophile_loc">Location</span>	 
						                    	<br>
						                    	<button class="bibliophile_follow">Follow</button> 	
						                    </div>
						                   
						                </div>
						            </div>
						             <!-- Left and right controls -->
						              <button class="left control-buttons" id="previous">
						                <img src="icons/before2.png" class="responsive-img">
						              </button>  
						             
						               <button class="right control-buttons" id="next">
						                <img src="icons/next2.png" class="responsive-img">
						              </button>  

						          </div>
						        </div>
						    </div>

						</div>
					</div>

					<br>
					<!--Wishlist CArOUSEL-->
					<div class="row z-depth-2">
						<div class="col s12 center">
							<span id="bibliophiles">From Your Wishlist</span>
							<br>

							 <div class="row hide-on-small-only">
						        <div class="col s12">
						          <div class="carousel carousel-slider center feed_carousel">
						            			          
						            <div class="carousel-item black-text" href="#two!">
						                <div class="row" style="padding: 35px">
						                    <div class="col s4">
						                    	<img src="images/profile_photo2.png" class="responsive-img">
						                    	<br>
						                    	<span class="bibliophile_name">5 lenders around you</span>
						                    	
						                    </div>
						                    <div class="col s4">
						                    	<img src="images/profile_photo2.png" class="responsive-img">
						                    	<br>
						                    	<span class="bibliophile_name">5 lenders around you</span>
						                    		
						                    </div>
						                    <div class="col s4">
						                    	<img src="images/profile_photo2.png" class="responsive-img">
						                    	<br>
						                    	<span class="bibliophile_name">5 lenders around you</span>	
						                    </div>
						                </div>
						            </div>
						             <div class="carousel-item black-text" href="#two!">
						                <div class="row" style="padding: 35px">
						                    <div class="col s4">
						                    	<img src="images/profile_photo2.png" class="responsive-img">
						                    	<br>
						                    	<span class="bibliophile_name">5 lenders around you</span>
						                    	
						                    </div>
						                    <div class="col s4">
						                    	<img src="images/profile_photo2.png" class="responsive-img">
						                    	<br>
						                    	<span class="bibliophile_name">5 lenders around you</span>
						                    		
						                    </div>
						                    <div class="col s4">
						                    	<img src="images/profile_photo2.png" class="responsive-img">
						                    	<br>
						                    	<span class="bibliophile_name">5 lenders around you</span>	
						                    </div>
						                </div>
						            </div>
						             <!-- Left and right controls -->
						              <button class="left control-buttons" id="previous">
						                <img src="icons/before2.png" class="responsive-img">
						              </button>  
						             
						               <button class="right control-buttons" id="next">
						                <img src="icons/next2.png" class="responsive-img">
						              </button>  
						          </div>
						        </div>
						    </div>

						    <div class="row hide-on-med-and-up">
						        <div class="col s12">
						          <div class="carousel carousel-slider center feed_carousel">
						          	<div class="carousel-item black-text" href="#two!">
						                <div class="row" style="padding: 35px">
						                    <div class="col s12">
						                    	<img src="images/profile_photo2.png" class="responsive-img">
						                    	<br>
						                    	<span class="bibliophile_name">5 lenders around you</span> 	
						                    </div>
						                   
						                </div>
						            </div>
						            <div class="carousel-item black-text" href="#two!">
						                <div class="row" style="padding: 35px">
						                    <div class="col s12">
						                    	<img src="images/profile_photo2.png" class="responsive-img">
						                    	<br>
						                    	<span class="bibliophile_name">5 lenders around you</span>	
						                    </div>
						                   
						                </div>
						            </div>
						             <!-- Left and right controls -->
						              <button class="left control-buttons" id="previous">
						                <img src="icons/before2.png" class="responsive-img">
						              </button>  
						             
						               <button class="right control-buttons" id="next">
						                <img src="icons/next2.png" class="responsive-img">
						              </button>  
						            
						          </div>
						        </div>
						    </div>

						</div>
					</div>

					<br>
					<!--POST6-->
					
					<div class="row z-depth-2 white ">
						<div class="col s12" style="padding:0px !important">
							
							<div class="row" style="padding-top: 15px">
								<div class="col s2 m2">
									<img src="images/profile_photo2.png" class="responsive-img profile_photo_post right">
								</div>
								<div class="col s10 m10 left">
									<span class="username">Username </span>
									<br>
									<span class="post_details">Day and Time</span>
									
								</div>
							</div>
							<div class="row feed_post_content" style="padding-left: 20px;padding-right: 20px;padding-bottom: 20px;">
								<div class="col s12">
									<div class="row" style="padding-top: 10px;">
										<div class="col s12">
											<span>some fun description like he went on a review spree......</span>
											<br>
											<span class="feed_description"><a href="">See More ></a></span>
											<br>
											<img src="images/feedblogpost.png" class="feed_post_bookcover responsive-img feed_post_blog">
											
											
										</div>
										
									</div>
								</div>	
							</div>
							<div class="row feed_post_row" style="padding: 0px !important">
						
								<div class="col s4 share_buttons"  style="padding: 0px !important">
									<div class="btn status_buttons" style="border-bottom: 4px solid rgba(237,22,81,1)">
										<a href="#!" style="color: #000"><span> It's Lit</span></a>
									</div>
								</div>

								<div class="col s4 share_buttons">
									<div class="btn status_buttons" style="border-bottom: 4px solid rgba(243,101,35,1)">
										<a href="#comments_section" style="color: #000"><span>Comment</span></a>
									</div>
								</div>

								<div class="col s4 share_buttons">
									<div class="btn status_buttons" style="border-bottom: 4px solid rgba(255,202,8,1)">
										<a href="#!" style="color: #000"><span>Share</span></a>	
									</div>
								</div>
							</div>

							<!--Commen Section-->
							<div class="row" id="comments_section" style="display: none;">
									
								<div class="col s12">
											
									<div class="row" style="margin-top: 10px;margin-left: 10px">
										<div class="col s1">
											<img src="images/profile_photo.png" class="comment_photo">
										</div>
										<div class="col s10" style=" border: 1px solid #eee;height: 45px;margin-left: 15px;">
											<div class="row">
												<div class="col s11">
													<input type="text" id="user_comment" placeholder="Write your comment..">
												</div>
												<div class="col s1">
													<img src="icons/post.png" class="responsive-img" style="width: 50px;padding-top: 10px">
												</div>
											</div>
										</div>
									</div>
									<div class="row" style="margin-top: 10px;margin-left: 10px">
										<div class="col s1">
											<img src="images/profile_photo.png" class="comment_photo">
										</div>
										<div class="col s10" style="margin-left: 15px">
											<span class="user">Username</span>
											<span> Message</span>
											<br>
											<button class="like_button">Like</button>
											<button class="reply_button">Reply</button>
										</div>
									</div>
									
									<div class="row reply_box">
										<div class="col s1">
											<img src="images/profile_photo.png" class="responsive-img reply_photo">
										</div>
										<div class="col s10" >
											<input type="text" id="user_comment" placeholder="Write your comment..">
										</div>
										<div class="col s1">
											<img src="icons/post.png" class="responsive-img" style="width: 50px;padding-top: 10px">
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>

					<br>
					<!--POST7-->
					
					<div class="row z-depth-2 white ">
						<div class="col s12" style="padding:0px !important">
							
							<div class="row" style="padding-top: 15px">
								<div class="col s2 m2">
									<img src="images/profile_photo2.png" class="responsive-img profile_photo_post right">
								</div>
								<div class="col s10 m10 left">
									<span class="username">Username </span>
									
									<span>shared</span>
									
									<span class="feed_description">Arunima Goyal's</span>
									
									<span>post</span>
									<br>
									<span class="post_details">Day and Time</span>
									
								</div>
							</div>
							<div class="row feed_post_content" style="padding-left: 20px;padding-right: 20px;padding-bottom: 20px;">
								<div class="col s12">
									<div class="row" style="padding-top: 10px;">
										<div class="col s12">
											<div class="row" style="padding-top: 15px">
												<div class="col s2 m2">
													<img src="images/profile_photo2.png" class="responsive-img profile_photo_post right">
												</div>
												<div class="col s10 m10 left">
													<span class="username">Username </span>
													<span>post got featured on </span>
													<span class="feed_description">B.L.O.G</span>
													<br>
													<span class="post_details">Day and Time</span>
													
												</div>
											</div>
											<div class="row feed_post_content" style="padding-left: 20px;padding-right: 20px;padding-bottom: 20px;">
												<div class="col s12" style="background-color: #eee">
													<div class="row" style="padding-top: 10px;">
														<div class="col s12">
															<img src="images/feedblogpost.png" class="feed_post_bookcover responsive-img feed_post_blog">
															<br>
															<span class="feed_description">Blog Title</span>
															<br>
															<span>some fun description like he went on a review spree......</span>
														</div>
														
													</div>
												</div>	
											</div>
										</div>
										
									</div>
								</div>	
							</div>
							<div class="row feed_post_row" style="padding: 0px !important">
						
								<div class="col s4 share_buttons"  style="padding: 0px !important">
									<div class="btn status_buttons" style="border-bottom: 4px solid rgba(237,22,81,1)">
										<a href="#!" style="color: #000"><span> It's Lit</span></a>
									</div>
								</div>

								<div class="col s4 share_buttons">
									<div class="btn status_buttons" style="border-bottom: 4px solid rgba(243,101,35,1)">
										<a href="#comments_section" style="color: #000"><span>Comment</span></a>
									</div>
								</div>

								<div class="col s4 share_buttons">
									<div class="btn status_buttons" style="border-bottom: 4px solid rgba(255,202,8,1)">
										<a href="#!" style="color: #000"><span>Share</span></a>	
									</div>
								</div>
							</div>

							<!--Commen Section-->
							<div class="row" id="comments_section" style="display: none;">
									
								<div class="col s12">
											
									<div class="row" style="margin-top: 10px;margin-left: 10px">
										<div class="col s1">
											<img src="images/profile_photo.png" class="comment_photo">
										</div>
										<div class="col s10" style=" border: 1px solid #eee;height: 45px;margin-left: 15px;">
											<div class="row">
												<div class="col s11">
													<input type="text" id="user_comment" placeholder="Write your comment..">
												</div>
												<div class="col s1">
													<img src="icons/post.png" class="responsive-img" style="width: 50px;padding-top: 10px">
												</div>
											</div>
										</div>
									</div>
									<div class="row" style="margin-top: 10px;margin-left: 10px">
										<div class="col s1">
											<img src="images/profile_photo.png" class="comment_photo">
										</div>
										<div class="col s10" style="margin-left: 15px">
											<span class="user">Username</span>
											<span> Message</span>
											<br>
											<button class="like_button">Like</button>
											<button class="reply_button">Reply</button>
										</div>
									</div>
									
									<div class="row reply_box">
										<div class="col s1">
											<img src="images/profile_photo.png" class="responsive-img reply_photo">
										</div>
										<div class="col s10" >
											<input type="text" id="user_comment" placeholder="Write your comment..">
										</div>
										<div class="col s1">
											<img src="icons/post.png" class="responsive-img" style="width: 50px;padding-top: 10px">
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
		  		</div>
		  	</div>
		  </main>

        
	</body>
</html>